<%@page contentType="text/html; charset=utf-8"%>
<%@page import="org.acts.common.*" %>
<%@page import="org.acts.common.html.*" %>
<%@page import="org.acts.member.*" %>
<%@include file="../include/check_login.jsp" %>
<%@include file="../include/header.jsp" %>
<%msbean.setCur_menu_node(null);%>
<script type="text/javascript">
</script>
<%@include file="../include/body.jsp" %>
<%
HtmlTable t=new HtmlTable(new int[]{950});
t.addLCell(0,0,Lang.set("資料已成功處理"));
t.toHtml(out);
%>
<%@include file="../include/footer.jsp" %>